Subject: Re: Hasagawa 1/32 F-16D, part 2
From: "Steve Bamford ARC" <[email-masked]>
To: "Jake Melampy" <[email-masked]>
Date: Sun, 14 Mar 2004 12:37:54 -0800

Hi Jake,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Jake Melampy" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 26, 2004 12:47 PM
Subject: Hasagawa 1/32 F-16D, part 2

Here's part 2, Steve.  I hope I did this right.  I've never had an article
this big before.

Jake

1/32 Hasagawa F-16D Part II
by Jake Melampy
Steve Bamford will insert full sized version of photo 01.jpg here

PAINT AND MARKINGS

After the mods were completed to bring the kit up to modern Block 42 specs,
I sprayed the jet with Model Master acrylics.  The white/gray "OK" and
serials were supplied by Mike Grant (thanks again, Mike, they look great!!).
The rest of the markings were made at home on my computer and printed using
a laser printer.   Once the decals were on, another coat of Future was
applied, followed by a light wash to bring out some of the panel lines.  The
next day, Dullcoat was applied to bring down the gloss.

Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

LANDING GEAR

Block 42s have larger landing gear than earlier versions, so these would
have to be reproduced. Luckily, Cutting Edge had just released their
conversion to add the "big-mouth" intake (not used here) and larger main
wheels and bulged gear doors.  I snapped up the set to use the wheels and
doors on my model.  Hydraulic lines were added to the gear struts using
fishing line, followed by a wash.  The landing/taxi lights on the nose gear
door were scratch-built using scrap plastic and clear ThermaForm.

ARMAMENT

Air National Guard jets usually are not armed while at home, with the
exception of inert training rounds.  I swiped the AIM-120 and AIM-9 from the
Tamiya F-15E.  The LANTIRN targeting pod was also from the Tamiya F-15E, but
modified.  I cut off the head and repositioned it at a 30-degree angle, like
real pods. The LANTIRN pylon was scratch-built and cast, again for future
F-16 models.  The kit includes a TER, but is just about unuseable due to
very poor detail.  Again, Tamiya came to the rescue.  I used a TER from the
F-4, cut off its front, and added a scratch-built aerodynamic front.  Cables
were added to bring some life into it.

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

    Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

CANOPY

The canopy was worrying me from day one.  I thought I knew how I would
construct it, but was never quite sure my theory would work.  I bought a
block of balsa wood and went to work.  I began to cut, sand, and whittle
wood away until I got the shape and contours right.  The biggest problem was
getting the whole thing symmetrical.  I thought I would use the wooden
canopy as the master, but I found out too late that balsa wood was the wrong
choice.  The wood grain was very prominent and could not be sanded away. I
decided to cast the wood canopy to make a resin canopy master.  Once I had
this, I used Squadron's clear Thermaform to reproduce the canopy.  The front
part was tinted with Future mixed with yellow food coloring, while the rear
part was masked to be kept clear.  The structure and canopy framing was all
built from scrap plastic sheet.

FINISHING TOUCHES

The exhaust is from Cutting Edge.  The detail on it is outstanding.  The
front HUD frame was added, along with the glass.  The rear HUD-repeater was
built from scrap plastic.  The front of the HUD-repeater has a rubber seal
on it, and this was made from lead foil.  The canopy actuator is a
combination of plastic sprue and a paper clip.  Wiring between the cockpits
was made from fishing line, as were the static wicks on the trailing edge of
the wings, horizontal stabs, and vertical stabs.  The intake cover was made
from tissue soaked in a white glue/water combo, and painted red to add some
necessary color.

It took about two years to finish, but I am very happy with the results.  In
retrospect, there are some areas I could have done better, and some areas
where I could have added more detail.  In the end, I was just eager to get
it done.  It now sits next to my other 1/32 F-16s in my living room, much to
the dismay of my wife!!

I hope everyone enjoys seeing the pictures and article.

Jake Melampy

    Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

    Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

    Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

    Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

    Steve Bamford will insert a click-able smaller version of photo 0?.jpg
here. Clicking on that photo will bring up the full sized version of photo
0?.jpg

Photos and text © 2003 by Jake Melampy